<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1">

         <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

        <title>Developer Portfolio</title>


    </head>
    <body >
        <div class="p-3">
        <nav class="navbar-expand-center bg-primary fixed-top">

        <!-- Navbar -->
        <div class="text-center container-fluid">

            <a href="" class="text-white mr-5" >
                Home
            </a>
            <a href="" class="text-white mr-1">
                About Me
            </a>
            <a href="" class="text-white ml-5">
                Projects
            </a>
        
        </div>
        </nav>
        </div>

        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center p-3">

                <img style="height: 400px; " class="rounded-circle text-center mt-10"  width="400" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="container-fluid">
    
                <h2 class="border-bottom d-inline border-primary">
                        Ada Lovelaces
                </h2>
                    <h4 class="mt-3">Full-Stack Web Developer</h4>
                </div>
                
            </div >

            <p class="container">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
            
        <div class="container-fluid bg-secondary text-light p-5 text-center">
            <div class="d-lg-inline-block rounded bg-dark w-25 p-4 ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3 class="mt-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-lg-inline-block rounded bg-dark w-25 ml-5 mr-5 p-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3 class="mt-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-lg-inline-block rounded bg-dark w-25 p-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3 class="mt-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <div class="fixed-bottom text-white text-center bg-primary">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>


</html>